/*
Theme Name: 日本アディクション看護学会 第23回学術集会
Theme URI:
Description:
Author:
Author URI:
Template:
Version: 1.0
License: proprietary
License URI:
Tags:
Text Domain:
*/

/******************************************************************************
Note
******************************************************************************/

.container.test .col {
  border: 1px solid black;
}

/******************************************************************************
Index
・タグの上書き
・クラスの上書き
・クラスの新規定義(共通)
******************************************************************************/
@media (min-width: 576px) {  /* sm */
}
@media (min-width: 768px) {  /* md */
}
@media (min-width: 992px) {  /* lg */
}
@media (min-width: 1200px) {  /* xl */
}
@media (min-width: 1400px) {  /* xxl */
}

/******************************************************************************
  タグの上書き
******************************************************************************/

/*
:root {scroll-behavior: unset;}
  font-size: calc(0.9rem + 2.0vw);
  font-size: 1.3rem;
*/

h1, h2 {
  color: #004EA2;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "メイリオ", "MS Pゴシック", sans-serif;
  font-weight: bold;
}

h2 {
  background-color: #9ED8F5;
  font-size: calc(1.125rem + 0.7vw);
  padding: 0.5rem 0rem 0.2rem 1.1rem;
  margin-bottom: 0;
  border-radius: 3px;
}

h3 {
  border: 1px solid #004EA2;
  border-left-width: 10px;
  font-size: calc(1.0rem + 0.6vw);
  padding: 0.5rem 0 0.2rem 0.8rem;
}

/******************************************************************************
  クラスの上書き
******************************************************************************/

.row {
  background-color: white;
}

.fs-a1 {

}
.fs-a2 {
  font-size: calc(1.1rem + 0.5vw);
}
.fs-a3 {

}
/******************************************************************************
  クラスの新規定義(共通)
******************************************************************************/

.fs-90 {
  font-size: 90%;
}
.fs-80 {
  font-size: 80%;
}
.fs-75 {
  font-size: 75%;
}
.fs-70 {
  font-size: 70%;
}
@media (min-width: 576px) {  /* sm */
  .fs-sm-100 {
    font-size: 100%;
  }
  .fs-sm-90 {
    font-size: 90%;
  }
  .fs-sm-80 {
    font-size: 80%;
  }
  .fs-75 {
    font-size: 75%;
  }
  .fs-sm-70 {
    font-size: 70%;
  }
}
@media (min-width: 768px) {  /* md */
}
@media (min-width: 992px) {  /* lg */
}
@media (min-width: 1200px) {  /* xl */
}
@media (min-width: 1400px) {  /* xxl */
}

.theme_color1 {
  color: #004EA2;
}
.theme_color2 {
  color: #B2E0F1
}
.theme_color3 {
  color: #9ED8F5;
}
.theme_color4 {
  color: #A9CD36;
}

.text p {
  /*
  */
  text-indent: 1rem;
  margin-bottom: 0;
  line-height: 1.8;
}

ul.style_a {
  list-style: none;
}
ul.style_a li {
  /*
  display: flex;
  align-items: center;
  */
  text-indent: -1.63rem;
  margin-left: 1.7rem;
}
ul.style_a li::before{
  content: "●";
  color: #54C2F0;
  font-size: 0.6rem;
  margin-right: 1rem;
}

ul.style_b {
  list-style: none;
}
ul.style_b li {
  /*
  display: flex;
  align-items: center;
  */
  text-indent: -1.63rem;
  margin-left: 1.7rem;
}
ul.style_b li::before{
  content: "●";
  color: #000;
  font-size: 0.6rem;
  margin-right: 1rem;
}

.pre-w100 {
  width: 100%;
  word-break: break-all;
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -hp-pre-wrap;
  word-wrap: break-word;
}

.secondline-indent {
  text-indent: -1rem;
  padding-left: 1rem;
}

/* reCAPTCHA */
.grecaptcha-badge { visibility: hidden; }

/******************************************************************************
  共通
******************************************************************************/

/* spdrawer override */
.jadam .spdrawer_toggle {
  background-color: #004EA2;
  border-radius: 10%;
}
.jadam .spdrawer_toggle span {
  background-color: white;
}
/* ドロワーボタンクリック後 */
.jadam .spdrawer_toggle.active span:nth-child(1) {
    top: 7px;
    transform: rotate(45deg);
}
.jadam .spdrawer_toggle.active span:nth-child(2) {
    opacity: 0;
}
.jadam .spdrawer_toggle.active span:nth-child(3) {
    top: -7px;
    transform: rotate(-45deg);
}
.jadam .spdrawer .row {
  background-color: unset;
}
.jadam .spdrawer_container {
    background-color: #B2E0F1;
}


/* タイトル */
/*
h1 {
  font-size: calc(1.375rem + 1.5vw);
}
*/
.title_section h1 {
  /*
  font-size: calc(0.45rem + 2.0vw);
  font-size: 0.95rem;
  */
  font-size: 4.1vw;
  font-weight: bold;
  margin-bottom: 0;
}
/* iPhone12Pro */
/*
@media (min-width: 390px) {
  .title_section h1 {
    font-size: 4.1vw;
  }
}
*/
@media (min-width: 576px) {  /* sm */
}
@media (min-width: 768px) {  /* md */
  .title_section h1 {
    font-size: 2.1rem;
  }
}
@media (min-width: 992px) {  /* lg */
  .title_section h1 {
    font-size: 2.8rem;
  }
}
@media (min-width: 1200px) {  /* xl */
}
@media (min-width: 1400px) {  /* xxl */
}


/* メインメニュー */
.jadam_mainmenu li a {
  /*
  border: 1px solid blue;
  */
  color: white;
  font-family: "メイリオ", "MS Pゴシック", sans-serif;
  font-weight: bold;
  font-size: 1.0rem;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  white-space: nowrap;
}
.jadam_mainmenu li a:hover,
.jadam_mainmenu li a:active {
  color: white;
}

.jadam_mainmenu li {
  /*
  border: 1px solid blue;
  background-color: #A9CD36;
  */
  background-color: #004EA2;
  margin-right: 1px;
}
.jadam_mainmenu li:last-child {
  margin-right: 0px;
}
.jadam_mainmenu ul.jadam_mainmenu_line1 li {
  margin-bottom: 1px;
}
.jadam_mainmenu li:hover {
  /*
  background-color: #9EBA27;
  background-color: #7ABC26;
  */
  opacity: 0.8;
}


/* footer */
footer .row {
  background-color: #004EA2;
}
footer p {
  color: white;
}

footer p.copyright_text {
  font-size: 0.7rem;
}
@media (min-width: 576px) {  /* sm */
  footer p.copyright_text {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {  /* md */
}
@media (min-width: 992px) {  /* lg */
}
@media (min-width: 1200px) {  /* xl */
}
@media (min-width: 1400px) {  /* xxl */
}

footer a {
  color: #9ED8F5;
}

/******************************************************************************
  ページ
******************************************************************************/

/*** top page ***/

/* Information */
.information_section li {
  border-bottom: 1px solid black;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.information_section a {
  color: black;
  text-decoration: none;
}
.information_section a:hover {
  color: black;
  text-decoration: underline;
}

.information_section ul.information_list li {
  font-size: calc(0.6rem + 1.2vw);
}

.information_section .information_more_list_nav a {
  font-size: calc(0.6rem + 1.2vw);
}

/* banner1 */
.banner1_section .row .col img {
  max-height: 80px;
  max-width: 150px;
}
@media (min-width: 576px) {  /* sm */
  .banner1_section .row .col img {
    max-height: 80px;
    max-width: 180px;
  }
}
@media (min-width: 768px) {  /* md */
  .banner1_section .row .col img {
    max-height: 80px;
    max-width: 180px;
  }
}
@media (min-width: 992px) {  /* lg */
  .banner1_section .row .col img {
    max-height: 80px;
    max-width: 250px;
  }
}
@media (min-width: 1200px) {  /* xl */
}
@media (min-width: 1400px) {  /* xxl */
}

/* 学会ポスター/パンフレット ダウンロード */
.poster_section a {
  color: unset;
  text-decoration: unset;
}
.poster_section a:hover {
  text-decoration: underline;
}



/*** 学術集会長挨拶 ***/
.greeting_section .text p {
  /* 1.0rem から 1.2rem に変更した 6/1 */
  font-size: 1.2rem;
}

/*** 開催概要 ***/

/* 表 */
table.overview_table {

}
table.overview_table > tbody > tr {
  border-bottom: 1px solid black;
}
table.overview_table > tbody > tr > th,
table.overview_table > tbody > tr > td {
  /*
  font-family: "メイリオ", "MS Pゴシック", sans-serif;
  */
  padding: 0.5rem;
}
table.overview_table > tbody > tr > th {
  background-color: #E5E5E6;
  font-weight: normal;
  text-align: center;
  width: 0;
  white-space: nowrap;
  vertical-align: top;
}
table.overview_table > tbody > tr > td {
  margin-left: auto;
}

/* テーブルレスポンシブを有効にする場合は下記コメントアウトをはずす */
/*
table.overview_table > tbody > tr > th,
table.overview_table > tbody > tr > td {
  display: block;
  width: 100%;
}
*/
table.overview_table > tbody > tr >  th,
table.overview_table > tbody > tr >  td {
  /*
  font-size: 0.8rem;
  font-size: 3.4vw;
  
  font-size: calc(0.4rem + 1.7vw);

  font-size: calc(0.5rem + 1.2vw);
  font-size: 1.2rem;
  */
  font-size: calc(0.7rem + 0.4vw);
}
table.overview_table > tbody > tr >  th .small-text,
table.overview_table > tbody > tr >  td .small-text,
table.overview_table > tbody > tr >  th.small {
  /*
  font-size: calc(0.4rem + 1.3vw);
  */
  font-size: calc(0.6rem + 0.4vw);
}

@media (min-width: 768px) {
  table.overview_table > tbody > tr > th,
  table.overview_table > tbody > tr > td {
    display: table-cell;
    padding: 1rem;
  }
  table.overview_table > tbody > tr > th {
    width: 0;
    white-space: nowrap;
  }
  table.overview_table > tbody > tr > td {
    width: auto;
  }
}

table.overview_sub_table > tbody > tr > td:first-child {
  white-space: nowrap;
  vertical-align: top;
}
table.overview_sub_table > tbody > tr > td:nth-child(2) {
  padding-left: 1rem;
  padding-bottom: 0.5rem;
}

table.overview_sub_table > tbody > tr > td {
  display: block;
  width: 100%;
}
@media (min-width: 768px) {
  table.overview_sub_table > tbody > tr > td {
    display: table-cell;
    width: auto;
  }
}


/*** プログラム ***/

.program_section .time {
  margin-top: 1rem;
  margin-left: 1rem;
  font-size: calc(1.1rem + 0.3vw);
}
.program_section .event {
  margin-top: 0.5rem;
  margin-left: 2rem;
  margin-bottom: 0.5rem;
  color: #004EA2;
  font-size: calc(0.8rem + 0.7vw);
  font-weight: bold;
  line-height: 1.5;
}
.program_section .event .type {
  font-family: serif;
  display: block;
}
.program_section .event .title {
  /*
  text-indent: 1.5rem;
  */
  display: block;
  padding-left: 1.3rem;
}
.program_section .event .title.small,
.program_section .event .title .small {
  font-size: calc(0.7rem + 0.6vw);
}
.program_section .event .title.smallsmall,
.program_section .event .title .smallsmall {
  font-size: calc(0.6rem + 0.5vw);
}

.program_section .speaker {
  /*
  margin-left: 2rem;
  */
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  font-size: calc(0.9rem + 0.8vw);  /* 所属を除いた人名のサイズ */
  text-align: right;
}
.program_section .speaker .org,
.program_section table.spaker_table .org,
.program_section table.spaker_table tr th {
  font-size: calc(0.7rem + 0.6vw) !important;
}
.program_section .speaker .org1,
.program_section table.spaker_table .org1 {
  display: block;
  font-size: calc(0.7rem + 0.6vw);
}
.program_section .speaker .org2,
.program_section table.spaker_table .org2 {
  font-size: calc(0.7rem + 0.6vw);
}

.program_section table.spaker_table {
}
.program_section table.spaker_table tr th,
.program_section table.spaker_table tr td {
  background-color: unset;
  border: none;
  font-weight: unset;
  font-size: calc(0.9rem + 0.8vw);  /* 所属を除いた人名のサイズ */
}
.program_section table.spaker_table tr th {
  padding: 0.3rem 0 0 0;
  text-align: right;
}
.program_section table.spaker_table tr td {
  padding: 0 0 0 1.5rem;
  text-wrap: nowrap;
  vertical-align: middle;
}

/*** 演題募集 ***/

.abstract_section h4 {
  color: #004EA2;
  margin-left: 0.5rem;
}
.abstract_section p {
  margin-left: 0.5rem;
}
.abstract_section ul {
  margin-left: -1.6rem;
}
@media (min-width: 768px) {
  .abstract_section p {
    margin-left: 3rem;
  }
  .abstract_section h4 {
    margin-left: 2rem;
  }
  .abstract_section ul {
    margin-left: 0.8rem;
  }
}

.abstract_section p strong {
  font-size: 1.3rem;
  font-weight: bold;
}



/*** 交流集会募集 ***/

.exchange_meeting_section h4 {
  color: #004EA2;
  margin-left: 0.5rem;
}
.exchange_meeting_section p {
  margin-left: 0.5rem;
}
.exchange_meeting_section ul {
  margin-left: -1.6rem;
}
@media (min-width: 768px) {
  .exchange_meeting_section p {
    margin-left: 3rem;
  }
  .exchange_meeting_section h4 {
    margin-left: 2rem;
  }
  .exchange_meeting_section ul {
    margin-left: 0.8rem;
  }
}

.exchange_meeting_section p strong {
  font-size: 1.3rem;
  font-weight: bold;
}



/*** 参加申し込み ***/
.entry_section h4 {
  color: #004EA2;
  margin-left: 0.5rem;
}
.entry_section p {
  margin-left: 0.5rem;
}
.entry_section ul {
  margin-left: -1.6rem;
}
@media (min-width: 768px) {
  .entry_section p {
    margin-left: 3rem;
  }
  .entry_section h4 {
    margin-left: 2rem;
  }
  .entry_section ul {
    margin-left: 0.8rem;
  }
}

.entry_section p strong {
  font-size: 1.3rem;
  font-weight: bold;
}

/* 表 */
table.style_b {

}
table.style_b > tbody > tr {
}
table.style_b > tbody > tr > th,
table.style_b > tbody > tr > td {
  /*
  font-family: "メイリオ", "MS Pゴシック", sans-serif;
  */
  padding: 0.5rem;
  border-collapse: collapse;
  border: 1px solid #000;
}
table.style_b > tbody > tr > th {
  background-color: #FDEABE;
  font-weight: bold;
  text-align: center;
  width: 0;
  white-space: nowrap;
  vertical-align: middle;
}
table.style_b > tbody > tr > td {
  white-space: nowrap;
  text-align: center;
}

/* style_b表 フォントサイズ */
table.style_b > tbody > tr >  th,
table.style_b > tbody > tr >  td {
  /*
  font-size: 0.8rem;
  */
  font-size: calc(0.5rem + 1.0vw);
}
table.style_b > tbody > tr >  th .small-text,
table.style_b > tbody > tr >  td .small-text,
table.style_b > tbody > tr >  th.small,
table.style_b > tbody > tr >  td.small {
  font-size: calc(0.4rem + 1.3vw);
}
/* style_b表 レスポンシブ */
@media (min-width: 768px) {
  table.style_b > tbody > tr > th,
  table.style_b > tbody > tr > td {
    display: table-cell;
    padding: 0.9rem;
  }
  table.style_b > tbody > tr > th {
    width: 0;
    white-space: nowrap;
  }
  table.style_b > tbody > tr > td {
    width: auto;
  }
}

/*** 会場案内 ***/
/*** プログラム ***/

.access_section h4 {
  font-size: calc(1.1rem + 0.3vw);
}
.access_section .event {
  margin-top: 0.5rem;
  margin-left: 2rem;
  margin-bottom: 0.5rem;
  color: #004EA2;
  font-size: calc(0.8rem + 0.7vw);
  font-weight: bold;
}
.access_section p {
  font-size: calc(0.8rem + 0.7vw);
}

/*** お問い合わせ ***/
span.wpcf7-spinner {
  display: none;
}



/*** home / single-post ***/
.the_content {
  font-size: 1.3rem;
}

.pager a {
  color: black;
  text-decoration: none;
}
.pager a:hover {
  color: black;
  text-decoration: underline;
}
